Subject: phosphorus-related parameters

From: Maj - Britt Buch <[email-masked]>
Date: Wed, 27 Nov 1996 14:32:13 +0100

Hi !Where can I obtain phosphorus-related parameters ?I want to
phosphorylate a tyrosine residue and then run some dynamics.But in the
proces of creating the phosphotyrosine, some problems turn up.After
exchanging the hydroxyl hydrogen with a -PO3(2-) group, the
amberforcefield can't assign potential type to the tyr:cz, and the
totalformal charge doesn't equal the total partial charge. The formal
chargeare set correct, with a charge of -1 on each of the two
singel-bondedoxygen atoms, but the partiel charge is 0.00 for all atoms
in thetyrosine residue. How do I get the correct partiel charges
assigned ? Is it nessesary todefine a new atom type, and if so how do I
do that ?Thank you for your helpMaj-Britt